{
   "name": "@hibas123/nodelogging",
   "packageManager": "yarn@3.6.4",
   "version": "3.1.6",
   "description": "",
   "main": "out/index.js",
   "types": "out/index.d.ts",
   "module": "esm/index.js",
   "scripts": {
      "prepublish": "npm run build",
      "build": "tsc && tsc -p tsconfig.esm.json",
      "watch-ts": "tsc --watch",
      "watch-js": "nodemon out/test.js",
      "watch": "concurrently npm:watch-*",
      "test": "npm run build && node out/test.js",
      "benchmark": "npm run build && node out/benchmark.js",
      "live": "nodemon out/test.js"
   },
   "repository": {
      "type": "git",
      "url": "https://git.stamm.me/OpenServer/NodeLogging.git"
   },
   "author": "Fabian Stamm",
   "license": "MIT",
   "files": [
      "src/",
      "out/",
      "esm/",
      "tsconfig.json",
      "readme.md"
   ],
   "devDependencies": {
      "@types/node": "^20.8.6",
      "concurrently": "^8.2.1",
      "nodemon": "^3.0.1",
      "typescript": "^5.2.2"
   },
   "dependencies": {
      "@hibas123/logging": "^3.1.2",
      "@hibas123/utils": "^2.2.18"
   }
}